<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");

if(!$checkupdates)
{
	include("allgemein_start.php");
	exit(0);
}

include("../settings.inc.php");
include_once("../include/page_functions.php");

$vid *= 1;

db_query('update updates set new = 0 where id = ' . $vid);

print_header();

$id = db_query('select * from updates where id = ' . $vid);
$werte = db_fetch_array($id);



?>

  <table class="tblbgcolor" align="left" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF">
                 
         <tr> 
           <td  colspan="2" class="titel-3"><b><? echo ltext("upd_nv_header"); ?></b></td>
         </tr>

          <tr> 
           <td><? echo ltext("upd_version"); ?></td>
           <td> 
           <? echo $werte['version']; ?>
           </td>
         </tr>

          <tr> 
           <td><? echo ltext("upd_releasedate"); ?></td>
           <td><? echo date($lang_format_date, $werte['release_date']); ?></td>
         </tr>
          <tr> 
           <td><? echo ltext("upd_downloadurl"); ?></td>
           <td><a href="<? echo $werte['download_url']; ?>"><? echo $werte['download_url']; ?></a></td>
         </tr>

          <tr> 
           <td><? echo ltext("upd_homepage"); ?></td>
           <td><a href="<? echo $werte['description_url']; ?>"><? echo $werte['description_url']; ?></a></td>
         </tr>

          <tr> 
           <td><? echo ltext("upd_description"); ?></td>
           <td> <? echo base64_decode($werte['description_text']); ?></td>
         </tr>


</table>
<?
print_footer();
db_close();
?>
